﻿table.mod-table
{
	width:100%;
	clear:both;	
}

table.mod-table td.mod-table-title
{
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}

table.mod-table td.mod-table-explanation
{
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.GridViewSkinList
{
	width:100%;
}

.GridViewSkinList .skinlist
{
	padding:2px 5px 2px 5px;
}

.GridViewSkinList .skinllistHeader
{
	background-color:#4444aa;
}

.GridViewSkinList .skinllistHeader a
{
	color:White;
}

.GridViewSkinList .skinlistPager
{
	background-color:#4444aa;
	text-align:right;
	font-weight:bold;
}

.GridViewSkinList .skinlistPager a
{
	color:White;
	padding:0 7px 0 0;
}

.GridViewSkinList .skinlistPager span
{
	color:Orange;
	padding:0 7px 0 0;
}